package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 07 27 15 36
 **/
@Getter
@AllArgsConstructor
public enum AfterSaleApplyType {

    //申请类型[0=退货退款,1=仅退货,2=仅退款]
    AFTER_SALE_APPLY_TYPE_ZERO(0,"退货退款"),
    AFTER_SALE_APPLY_TYPE_ONE(1,"仅退货"),
    AFTER_SALE_APPLY_TYPE_TWO(2,"仅退款");

    private Integer code;
    private String msg;



}
